Subject: Re: bug#56823: 29.0.50; Inconsistent button size in NEWS

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Jul 2022 15:37:10 +0200

But I see that the `symbol' entries in the buttons in outline-mode were
from different sections of the Unicode standard, so I've now chosen two
that are more related, which should help.